body {
    font-family: Arial, Helvetica, sans-serif;
    background-color: black;
}

* {
    box-sizing: border-box;
}

.container {
    padding: 16px;
    background-color: white;
}

input[type=text], input[type=password] {
    width: 100%;
    padding: 15px;
    margin: 5px 0 22px 0;
    display: inline-block;
    border: none;
    background: #f1f1f1;
}

input[type=text]:focus, input[type=password]:focus {
    background-color: #ddd;
    outline: none;
}

hr {
    border: 1px solid #f1f1f1;
    margin-bottom: 25px;
}

.btn {
    background-color: #4CAF50;
    color: white;
    padding: 16px 20px;
    margin: 8px 10px;
    border: none;
    cursor: pointer;
    width: 100%;
    opacity: 0.9;
}

.btn:hover {
    opacity: 1;
}

a {
    text-decoration: none;
    color: dodgerblue;
}

.signin {
    background-color: #f1f1f1;
    text-align: center;
}

#signIn {
    float: right;
}

.searchContainer {
    max-width: max-content;
    margin: 0 auto;
}

.clearfix {
    clear: both;
}